.date{
	color: #a3a3a3;
	font-size: 0.8em;
	display: block;
	margin-bottom: 10px;
}

.back_btn{
	display: block;
	text-indent: -5000px;
	height: 21px;
	width: 55px;
	background: url(../images/back_btn.gif) left top;
}

.back_btn:hover{
	background-position: left bottom;
}

.news_teaser{
	background: url(../images/dots.gif) repeat-x left bottom;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.news_teaser a{
	font-weight: bold;
}
.news_teaser_last{

}

h2 a{
	color: inherit;
}